cpp03_define_array.hpp File Reference
`#include "msgpack/v1/adaptor/detail/cpp03_define_array_decl.hpp"`
`#include "msgpack/adaptor/msgpack_tuple.hpp"`
`#include "msgpack/adaptor/adaptor_base.hpp"`
`#include "msgpack/object_fwd.hpp"`

Go to the source code of this file.

## Classes

struct | msgpack::type::define_array<>

## Namespaces

| msgpack
| msgpack::type

## Functions

define_array | msgpack::type::make_define_array ()